📖 **[Orchestrating Hi-C Analysis with Bioconductor](https://js2264.github.io/OHCA/devel/)**   
👉 [Repo](https://github.com/js2264/OHCA)  
👉 [Book](https://js2264.github.io/OHCA/devel/) [![pages-build-deployment](https://github.com/js2264/OHCA/actions/workflows/pages/pages-build-deployment/badge.svg)](https://github.com/js2264/OHCA/actions/workflows/pages/pages-build-deployment)  
👉 [Docker](https://github.com/js2264/OHCA/pkgs/container/ohca) [![Build docker (rendering book), push to Github container registry, and deploy book to GitHub Pages](https://github.com/js2264/OHCA/actions/workflows/biocbook.yml/badge.svg)](https://github.com/js2264/OHCA/actions/workflows/biocbook.yml)

## Package status 

|Github repo|📘|Github checks|Bioc builds|Lifecycle|
|--|--|--|--|--|  
|[HiCExperiment](https://github.com/js2264/HiCExperiment)|[Doc](https://js2264.github.io/HiCExperiment)|[![rworkflows](https://github.com/js2264/HiCExperiment/actions/workflows/rworkflows.yml/badge.svg)](https://github.com/js2264/HiCExperiment/actions/workflows/rworkflows.yml)|Bioc release:<br/>[![Release](https://bioconductor.org/shields/build/release/bioc/HiCExperiment.svg)](https://bioconductor.org/checkResults/release/bioc-LATEST/HiCExperiment/) <br/>Bioc devel:<br/>[![Devel](https://bioconductor.org/shields/build/devel/bioc/HiCExperiment.svg)](https://bioconductor.org/checkResults/devel/bioc-LATEST/HiCExperiment/)|[![](https://img.shields.io/badge/lifecycle-maturing-blue.svg)](https://www.tidyverse.org/lifecycle/#maturing)|
|[HiContacts](https://github.com/js2264/HiContacts)|[Doc](https://js2264.github.io/HiContacts)|[![rworkflows](https://github.com/js2264/HiContacts/actions/workflows/rworkflows.yml/badge.svg)](https://github.com/js2264/HiContacts/actions/workflows/rworkflows.yml)|Bioc release:<br/>[![Release](https://bioconductor.org/shields/build/release/bioc/HiContacts.svg)](https://bioconductor.org/checkResults/release/bioc-LATEST/HiContacts/) <br/>Bioc devel:<br/>[![Devel](https://bioconductor.org/shields/build/devel/bioc/HiContacts.svg)](https://bioconductor.org/checkResults/devel/bioc-LATEST/HiContacts/)|[![](https://img.shields.io/badge/lifecycle-maturing-blue.svg)](https://www.tidyverse.org/lifecycle/#maturing)|
|[HiCool](https://github.com/js2264/HiCool)|[Doc](https://js2264.github.io/HiCool)|[![rworkflows](https://github.com/js2264/HiCool/actions/workflows/rworkflows.yml/badge.svg)](https://github.com/js2264/HiCool/actions/workflows/rworkflows.yml)|Bioc release:<br/>[![Release](https://bioconductor.org/shields/build/release/bioc/HiCool.svg)](https://bioconductor.org/checkResults/release/bioc-LATEST/HiCool/) <br/>Bioc devel:<br/>[![Devel](https://bioconductor.org/shields/build/devel/bioc/HiCool.svg)](https://bioconductor.org/checkResults/devel/bioc-LATEST/HiCool/)|[![](https://img.shields.io/badge/lifecycle-maturing-blue.svg)](https://www.tidyverse.org/lifecycle/#maturing)|
|[HiContactsData](https://github.com/js2264/HiContactsData)|[Doc](https://js2264.github.io/HiContactsData)|[![R-CMD-check-bioc](https://github.com/js2264/HiContactsData/actions/workflows/check-bioc.yml/badge.svg)](https://github.com/js2264/HiContactsData/actions/workflows/check-bioc.yml)|Bioc release:<br/>[![Release](https://bioconductor.org/shields/build/release/data-experiment/HiContactsData.svg)](https://bioconductor.org/checkResults/release/data-experiment-LATEST/HiContactsData/) <br/>Bioc devel:<br/>[![Devel](https://bioconductor.org/shields/build/release/data-experiment/HiContactsData.svg)](https://bioconductor.org/checkResults/devel/data-experiment-LATEST/HiContactsData/)|[![](https://img.shields.io/badge/lifecycle-stable-brightgreen.svg)](https://lifecycle.r-lib.org/articles/stages.html#stable)|
|[DNAZooData](https://github.com/js2264/DNAZooData)|[Doc](https://js2264.github.io/DNAZooData)|[![rworkflows](https://github.com/js2264/DNAZooData/actions/workflows/rworkflows.yml/badge.svg)](https://github.com/js2264/DNAZooData/actions/workflows/rworkflows.yml)|Bioc release:<br/>[![Release](https://bioconductor.org/shields/build/release/data-experiment/DNAZooData.svg)](https://bioconductor.org/checkResults/release/data-experiment-LATEST/DNAZooData/) <br/>Bioc devel:<br/>[![Devel](https://bioconductor.org/shields/build/release/data-experiment/DNAZooData.svg)](https://bioconductor.org/checkResults/devel/data-experiment-LATEST/DNAZooData/)|[![](https://img.shields.io/badge/lifecycle-stable-brightgreen.svg)](https://lifecycle.r-lib.org/articles/stages.html#stable)|
|[fourDNData](https://github.com/js2264/fourDNData)|[Doc](https://js2264.github.io/fourDNData)|[![rworkflows](https://github.com/js2264/fourDNData/actions/workflows/rworkflows.yml/badge.svg)](https://github.com/js2264/fourDNData/actions/workflows/rworkflows.yml)|Bioc release:<br/>[![Release](https://bioconductor.org/shields/build/release/data-experiment/fourDNData.svg)](https://bioconductor.org/checkResults/release/data-experiment-LATEST/fourDNData/) <br/>Bioc devel:<br/>[![Devel](https://bioconductor.org/shields/build/release/data-experiment/fourDNData.svg)](https://bioconductor.org/checkResults/devel/data-experiment-LATEST/fourDNData/)|[![](https://img.shields.io/badge/lifecycle-stable-brightgreen.svg)](https://lifecycle.r-lib.org/articles/stages.html#stable)|
